overlays = 3
overlay0_name = "landscape"
overlay0_overlay = "WebWars (USA).Overlay.png"
overlay0_rect = "0.0,0.0,1.0,1.0"
overlay0_descs = 2
overlay0_normalized = true

overlay1_name = "portrait"
overlay1_overlay = "WebWars (USA).overlay.tate1.png"
overlay1_rect = "0.0,0.0,1.0,1.0"
overlay1_descs = 0
overlay1_normalized = true

overlay2_name = "tate"
overlay2_overlay = "WebWars (USA).overlay.tate3.png"
overlay2_rect = "0.0,0.0,1.0,1.0"
overlay2_descs = 0
overlay2_normalized = true

overlay0_desc0 = "overlay_next,0,0,rect,0,0"
overlay0_desc0_next_target = "portrait"
overlay0_desc1 = "overlay_next,0,0,rect,0,0"
overlay0_desc1_next_target = "tate"
